<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <title>An Intro To Haskell | Assignments</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta name="description" content="This is a course page for Haskell, a course given at the Utrecht University.">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="icon" href="../img/icon.png">
</head>

<body>
    <header id="header">
    </header>
    <nav id="nav">
    </nav>
    <main id="main">
    </main>

    <script src="../js/classes.js"></script>
    <script src="../js/createContent.js"></script>
    <script src="../js/selectMenu.js"></script>
</body>



</html>